HTML, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td {
    border: none;
    font-family: PingFang SC;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}


body {
        background-color:#EDEDED;
        width: 100%;
    }
.wrapper{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    /* border:1px solid red; */
    padding:0 .2rem ;
}



.card{
    /* border:1px solid green; */
    width: 100%;
    height: 4rem;
    margin: .2rem auto;
    box-sizing: border-box;
    background: #ffffff;
    border-radius: .15rem;
    overflow: hidden;
}

.title{
    width: 100%;
    height: 1rem;
    padding: 0 .3rem;
    font-size: .2rem;
}


.cardImg{
    width: 100%;
    height: 3rem;
}


.button{
    max-width: 6rem;
    display:inline-block;
    margin-top: .2rem;
    padding: .1rem .2rem;
    border-radius: .25rem;
    background: #EDEDED;
    box-shadow: 0 .02rem .12rem 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}


.remark{
    font-size: .3rem;
    padding: .2rem 0;
}